Name:           dibuja
Summary:     	Gtk based basic paint program
License:        GPLv3
Version:        0.24.0
Release:       	%mkrel 1
Group:          Graphics
URL:            https://launchpad.net/dibuja
Source0:        dibuja-%{version}.tar.xz
BuildRequires: atlas
BuildRequires: lib64atk1.0-devel
BuildRequires: lib64babl0.1-devel
BuildRequires: lib64cairo-devel
BuildRequires: lib64exiv2-devel
BuildRequires: lib64gexiv2-devel
BuildRequires: lib64gdk_pixbuf2.0_0-devel
BuildRequires: lib64gegl-devel
BuildRequires: lib64glib2.0-devel
BuildRequires: lib64gtk+2.0_0-devel
BuildRequires: lib64pango1.0-devel

#------------------------------------------------------------------------------------
%description
Dibuja is a program for quick small editing and drawing.

A simple to use paint program like Paintbrush for Mac or classic MS Paint, but for Linux
#----------------------------------------------------
%prep
%setup -q

%build
%configure2_5x

%make 

%install
rm -rf %buildroot
%make_install


%files
%{_bindir}
%{_datadir}
%{_libdir}/gegl-0.4/dibuja-insta-curve.*
%exclude %{_libdir}/gegl-0.4/dibuja-insta-curve.la


%post
%update_menus

%postun
%clean_menus


%changelog
* Sat Mar 02 2024 daniel - 0.24.0-1pclos2024
- new version

* Fri Feb 11 2022 daniel <> 0.21.12-1pclos2022
- 0.21.12

* Fri Jan 01 2021 daniel <meisssw01 at gmail.com> 0.12.0-1pclos2021
- 0.12.0

* Fri Jun 21 2019 tex - 0.10.0-1pclos2019
- new version
